﻿.certificate-demo div {
    height:100% !important;
}

.certificate-demo > div {
    width: 100% !important;
}

.certificate-demo.view .data-holder {
    margin-top: 0;
    width: 100%;
    height: calc(100% - 120px) !important;
    top: 120px;
}

.certificate-demo .data-holder {
    margin-top: 0;
    width: 100%;
    height: calc(100% - 300px) !important;
    top: 300px;
}

.certificate-demo.view .data-holder * {
    text-align: center;
    color: #000;
    line-height: 2;
    margin-bottom: 2px;
}

.certificate-demo:not(.view) .data-holder * {
    text-align: center;
    color: #000;
    line-height: 2;
    margin-bottom: 2px;
}


.certificate-demo.view .data-holder h1 {
    font-size: 16px !important;
    font-family: 'Cairo', sans-serif !important;
    font-weight: bold;
}

.certificate-demo:not(.view) .data-holder h1 {
    font-size: 30px !important;
    font-family: 'Cairo', sans-serif !important;
    font-weight: bold;
}


.certificate-demo.view .data-holder > p {
    font-size: 14px !important;
    font-family: 'Cairo', sans-serif !important;
    font-weight: normal;
}

.certificate-demo:not(.view) .data-holder > p {
    font-size: 24px !important;
    font-family: 'Cairo', sans-serif !important;
    font-weight: normal;
}


.certificate-demo.view .data-holder div:last-child {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 10px;
    height: auto !important;
    padding: 0 15px;
    width: 100%;
    justify-content: space-around;
}

.certificate-demo:not(.view) .data-holder div:last-child > span {
    font-size: 9px !important;
    font-weight: normal !important;
}


.certificate-demo:not(.view) .data-holder div:last-child {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 30px;
    height: auto !important;
    padding: 0 15px;
    width: 100%;
    justify-content: space-around;
}

.certificate-demo.view .data-holder div:last-child > span {
    font-size: 10px !important;
    font-weight: normal !important;
}

.certificate-demo:not(.view) .data-holder div:last-child > span {
    font-size: 20px !important;
    font-weight: normal !important;
}

.certificate-demo.view .data-holder div:last-child > p {
    font-size: 10px !important;
    font-weight: normal !important;
}

.certificate-demo:not(.view) .data-holder div:last-child > p {
    font-size: 20px !important;
    font-weight: normal !important;
}

#end-date {
    width: 100%;
    display: block;
    font-weight: normal !important;
}
.certificate-demo.view #end-date {
    font-size: 10px;
}

.certificate-demo:not(.view) #end-date {
    font-size: 20px;
}